Subject: Re: Friend of the Court - Jessica Kuchar
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 5 Jan 2011 12:13:05 -0500

Excellent, thank you!
On Jan 5, 2011 11:25 AM, "Mike" <[email-masked]> wrote:
> Ryan,
> I wanted to let you know that I received paperwork from the Friend of the
Court for Jessica Kuchar. I will send a copy of the paperwork for her file.
The deductions are done weekly and they will start on this coming Tuesdays
check. Hopefully she is prepared but I at least wanted to alert you in case
she comes to you.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]